@charset "UTF-8";
 
/*
Name: Main Style Sheet
Version: 1.0
Author: Fox Parlor
Description: Main First Sip website style sheet
Copyright 2006 First Sip
*/

body	{
	margin: 10px 0px 50px 10px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: #3C172D;
	background-color: #FFFAF1;
	font-size: 12px;
	line-height: 15px;
	}

a	{
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	}

a:hover	{
	color: #3C172D;
	font-weight: bold;
	}

.headline	{
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	}

.footnote	{
	font-size: 10px;
	line-height: 12px;
	}

/* STYLE THE FORMS */

input {
	font-family: Arial, Helvetica, sans-serif;
	color: #3C172D;
	font-size: 11px;
	border: 1px solid #cccccc;
	}
	
/* HACK TO RMOVE BORDER FROM CHECKBOXES IN IE - HAVE TO MAKE A CLASS AND USE IT IN ALL CHECKBOXES */
.checkbox {
	border: 0px;
	}
	
select {
	font-family: Arial, Helvetica, sans-serif;
	color: #3C172D;
	font-size: 11px;
	border: 1px solid #cccccc;
	}
	
option {
	font-family: Arial, Helvetica, sans-serif;
	color: #3C172D;
	font-size: 11px;
	border: 1px solid #cccccc;
	}
